[arch-commits] Commit in libxfce4ui/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Wed Jan 5 17:24:40 EST 2011


    Date: Wednesday, January 5, 2011 @ 17:24:39
  Author: andyrtr
Revision: 105067

upgpkg: libxfce4ui 4.7.6-2
glade is not an essential dependency

Modified:
  libxfce4ui/trunk/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2011-01-05 21:49:08 UTC (rev 105066)
+++ PKGBUILD	2011-01-05 22:24:39 UTC (rev 105067)
@@ -4,14 +4,15 @@
 
 pkgname=libxfce4ui
 pkgver=4.7.6
-pkgrel=1
+pkgrel=2
 pkgdesc="share commonly used Xfce widgets among the Xfce applicationsa freedesktop.org compliant ui implementation for Xfce (Development Version)"
 arch=('i686' 'x86_64')
 license=('GPL2')
 url="http://www.xfce.org/"
 groups=('xfce4')
-depends=('libxfce4util>=4.7.3' 'gtk2' "xfconf>=4.7.3" 'startup-notification' 'glade')
-makedepends=('intltool' 'gtk-doc')
+depends=('libxfce4util>=4.7.3' 'gtk2' "xfconf>=4.7.3" 'startup-notification') 
+makedepends=('intltool' 'gtk-doc' 'glade')
+optdepends=('glade: for using the included glade module')
 #replaces=('libxfcegui4')
 options=('!libtool')
 source=(http://archive.xfce.org/src/xfce/libxfce4ui/4.7/${pkgname}-${pkgver}.tar.bz2)



More information about the arch-commits mailing list